0
votes
1answer
5k views

Install PHP5 with SQLite3 on Debian Lenny

There is no apt-get install php5-sqlite3, as its refereed by php5-sqlite thus, i did: apt-get install sqlite3 and then apt-get install php5-sqlite Restarted apache2. When I run echo ...
2
votes
2answers
462 views

Why do I get a PHP 5.2.6 segmentation fault when using PDO_SQlite?

This is an installation on ModWest's shared hosting. I have enabled both PDO and PDO_sqlite on the server and phpinfo() verifies both are running. When I access PDO itself, I'm fine, and getting a ...